.for-client {
    margin: 8rem var(--sidegap) 0;
}
.for-client p {
    font-family: "GeneralSans-Medium";
}
.how-it-works {
    margin-top: 4rem;
    padding: 0 var(--sidegap);
}
.how-it-works .work-content {
    display: flex;
}
.how-it-works .work-content .work-card {
    box-shadow: -8px 0px 20px 0px rgba(20, 102, 184, 0.25);
    border-radius: 3rem;
    background: var(--chalkWhite);
    padding: 3rem 6rem 3rem 3rem;
    min-width: 36%;
    border: 2px solid var(--blue);
    position: relative;
    overflow: hidden;
}
.how-it-works .work-content .work-card h2 {
    font-size: 26px;
}
.how-it-works .work-content .work-card p {
    font-size: 16px;
    color: var(--black);
    font-family: "GeneralSans-Medium";
}
.how-it-works .work-content .work-card .btm-no {
    color: var(--blue);
    font-size: 75px;
    font-family: "Aspekta-700";
    position: absolute;
    bottom: -1.71rem;
}
.how-it-works .work-content .work-card:nth-child(1) .btm-no {
    right: 1.8rem;
}
.how-it-works .work-content .work-card:nth-child(2) {
    transform: translateX(-2rem);
}
.how-it-works .work-content .work-card:nth-child(2) .btm-no {
    right: 3.8rem;
}
.how-it-works .work-content .work-card:nth-child(3) {
    transform: translateX(-6rem);
    background: var(--blue);
}
.how-it-works .work-content .work-card:nth-child(3) h2 {
    color: var(--chalkWhite);
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}
.how-it-works .work-content .work-card:nth-child(3) p {
    color: var(--chalkWhite);
}
.how-it-works .work-content .work-card:nth-child(3) .btm-no {
    right: 2.8rem;
    color: var(--chalkWhite);
}
.faq {
    margin-top: 4rem;
    padding: 0 var(--sidegap);
}
.faq .accordion {
    --bs-accordion-btn-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjQ4IiBoZWlnaHQ9IjQ4IiByeD0iMTYiIGZpbGw9IiMxNDY2QjgiLz4KPHBhdGggZD0iTTIyLjUgMzJDMjIuNSAzMi4zOTc4IDIyLjY1OCAzMi43Nzk0IDIyLjkzOTMgMzMuMDYwN0MyMy4yMjA2IDMzLjM0MiAyMy42MDIyIDMzLjUgMjQgMzMuNUMyNC4zOTc4IDMzLjUgMjQuNzc5NCAzMy4zNDIgMjUuMDYwNyAzMy4wNjA3QzI1LjM0MiAzMi43Nzk0IDI1LjUgMzIuMzk3OCAyNS41IDMyVjI1LjVIMzJDMzIuMzk3OCAyNS41IDMyLjc3OTQgMjUuMzQyIDMzLjA2MDcgMjUuMDYwN0MzMy4zNDIgMjQuNzc5NCAzMy41IDI0LjM5NzggMzMuNSAyNEMzMy41IDIzLjYwMjIgMzMuMzQyIDIzLjIyMDYgMzMuMDYwNyAyMi45MzkzQzMyLjc3OTQgMjIuNjU4IDMyLjM5NzggMjIuNSAzMiAyMi41SDI1LjVWMTZDMjUuNSAxNS42MDIyIDI1LjM0MiAxNS4yMjA2IDI1LjA2MDcgMTQuOTM5M0MyNC43Nzk0IDE0LjY1OCAyNC4zOTc4IDE0LjUgMjQgMTQuNUMyMy42MDIyIDE0LjUgMjMuMjIwNiAxNC42NTggMjIuOTM5MyAxNC45MzkzQzIyLjY1OCAxNS4yMjA2IDIyLjUgMTUuNjAyMiAyMi41IDE2VjIyLjVIMTZDMTUuNjAyMiAyMi41IDE1LjIyMDYgMjIuNjU4IDE0LjkzOTMgMjIuOTM5M0MxNC42NTggMjMuMjIwNiAxNC41IDIzLjYwMjIgMTQuNSAyNEMxNC41IDI0LjM5NzggMTQuNjU4IDI0Ljc3OTQgMTQuOTM5MyAyNS4wNjA3QzE1LjIyMDYgMjUuMzQyIDE1LjYwMjIgMjUuNSAxNiAyNS41SDIyLjVWMzJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA0OCA0OCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjQ4IiBoZWlnaHQ9IjQ4IiByeD0iMTYiIGZpbGw9IiMxNDY2QjgiLz4KPHBhdGggZD0iTTI1LjUgMjUuNUgzMkMzMi4zOTc4IDI1LjUgMzIuNzc5NCAyNS4zNDIgMzMuMDYwNyAyNS4wNjA3QzMzLjM0MiAyNC43Nzk0IDMzLjUgMjQuMzk3OCAzMy41IDI0QzMzLjUgMjMuNjAyMiAzMy4zNDIgMjMuMjIwNiAzMy4wNjA3IDIyLjkzOTNDMzIuNzc5NCAyMi42NTggMzIuMzk3OCAyMi41IDMyIDIyLjVIMjUuNUgyMi41SDE2QzE1LjYwMjIgMjIuNSAxNS4yMjA2IDIyLjY1OCAxNC45MzkzIDIyLjkzOTNDMTQuNjU4IDIzLjIyMDYgMTQuNSAyMy42MDIyIDE0LjUgMjRDMTQuNSAyNC4zOTc4IDE0LjY1OCAyNC43Nzk0IDE0LjkzOTMgMjUuMDYwN0MxNS4yMjA2IDI1LjM0MiAxNS42MDIyIDI1LjUgMTYgMjUuNUgyMi41SDI1LjVaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
    --bs-accordion-btn-icon-width: 2rem;
}
.faq .accordion .accordion-item {
    border-radius: 2rem;
    background: var(--linearGradientBackground);
}
.faq .accordion .accordion-item .accordion-header .accordion-button {
    font-size: 20px;
}
.faq .accordion .accordion-item .accordion-header .accordion-button:focus {
    box-shadow: unset;
}
.faq .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    box-shadow: unset;
}
.faq .accordion .accordion-item .accordion-body {
    font-family: "GeneralSans-Medium";
}
@media (max-width: 991px) and (min-width: 769px) {
    .how-it-works .work-content {
        gap: 1rem;
    }
}
@media screen and (max-width: 991px) {
    .how-it-works .work-content {
        flex-wrap: wrap;
    }
    .how-it-works .work-content .work-card:nth-child(2) {
        transform: translateX(0);
    }
    .how-it-works .work-content .work-card:nth-child(3){
        transform: translateX(0);
    }
}
@media screen and (max-width: 768px) {
    .how-it-works .work-content .work-card:nth-child(2) {
        transform: translateX(0);
    }
    .how-it-works .work-content .work-card:nth-child(3) {
        transform: translateX(0);
    }
    .how-it-works .work-content .work-card:nth-child(4) {
        transform: translateX(0);
    }
}
@media only screen and (max-width: 480px) {
    .how-it-works .work-content .work-card {
        padding: 1.5rem;
    }
    .how-it-works .work-content .work-card h2 {
        font-size: 24px;
    }
    .how-it-works .work-content .work-card p {
        margin-bottom: 3rem;
    }
    .how-it-works .work-content .work-card:nth-child(2) {
        transform: translateX(0);
    }
    .how-it-works .work-content .work-card:nth-child(2) .btm-no {
        right: 1.8rem;
    }
    .how-it-works .work-content .work-card:nth-child(3) {
        transform: translateX(0);
    }
    .how-it-works .work-content .work-card:nth-child(3) .btm-no {
        right: 1.8rem;
    }
    .how-it-works .work-content .work-card:nth-child(4) {
        transform: translateX(0);
    }
    .how-it-works .work-content .work-card:nth-child(4) .btm-no {
        right: 1.8rem;
    }
}
